project:
  type: manuscript

manuscript:
  article: article.qmd
  code-links:
    - text: Preprocessing
      href: code/preprocess.py
    - text: R code
      href: code/helpers.R
    - href: code/survival.R
  notebooks: 
  #  - notebook: _tags.qmd
  #  - notebook: _pull_pull.qmd
    - notebook: notebooks/_moved.qmd
  #  - notebook: Presentation.qmd
  environment: renv.lock
format:
  html:
    comments:
      hypothesis: true
  pdf:
    template: template.tex

execute:
  freeze: true



